Subject: converting .a files to .dll
From: [email-masked] (Paul Garceau)

18 Aug 1998 18:51:19 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Greetings,

	I am not sure if this is the right place to ask this question, but 
thought that I'd try.  Please forgive me if I am wrong...

	I am using egcs\mingw32.  I want to convert the libglaux.a file 
to a dll file called glaux.dll so that the SGI OpenGL SDK (1.1.1) 
examples I've downloaded will run.    Any suggestions?

	Thanks...

	Peace,

		Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".